AddDefaultCharset UTF-8
Options -Indexes
DirectoryIndex index.php index.html
FileETag none
SetOutputFilter DEFLATE


RewriteEngine On

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php [QSA,L]